//======================================================
// Thermodynamic Package in java
// Class Atom Test//Properties of single atom
// Dr. Turhan Coban
// File Name   : AtomTest.java
// This file contains the atom class
// this class sets basic properties of requested atom
// required data is read from atom.dat.
// =====================================================
import java.io.*;

class AtomTest
{
  public static void main(String args[]) throws IOException
  {
  Atom n2=new Atom("N",2);
  System.out.println(n2.toString());
  int n=8;
  Atom o2=new Atom("O",n);
  System.out.println(o2.toString());
  }
}

//=================================================================

